
PYROS - Evolution #3984
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4049 (Nouveau): ******* (M) 09.1.10 - ALERT - Alert Manager
Evolution # 4286 (Nouveau): * (F) Alert VIEW (VOEvent)

Print if there is an alert in progress in the main pages
07/18/2016 10:46 am - Paul Carensac

Status: Nouveau Start date: 07/18/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Version 0.11 - AlertManager 0.2 Spent time: 0.00 hour
Description

Il faut l'afficher sur la page d'accueil (à tout le monde ?), ainsi que sur la page des alertes.

History
#1 - 07/20/2016 05:09 pm - Paul Carensac

Il faudra réfléchir, d'une part à l'utilité, et d'une autre part à la manière de la faire (qu'est-ce qu'une alerte en cours ?)

#2 - 09/23/2016 02:46 pm - Jeremy Barneron
- Parent task set to #4049

#3 - 09/29/2016 11:31 am - Jeremy Barneron
- Parent task changed from #4049 to #4286

#4 - 10/06/2016 11:42 am - Jeremy Barneron
- Estimated time set to 16.00
